function show(){
	var f,p,l,h,s
	f=document.getElementById('cciframe');
	fl=f.offsetLeft;
	p=document.getElementById('player');
	h=document.getElementById('hidden');
	s=document.getElementById('show');
	l=document.getElementById('playlist');
	l.style.display="inline";
	h.style.display="block";
	s.style.display="none";
	p.style.width="505px";
	f.style.width="505px";
	f.style.left=fl+150+"px";
	showlist();
}

function hidden(){
	var f,p,l,h,s,fl
	f=document.getElementById('cciframe');
	fl=f.offsetLeft;
	p=document.getElementById('player');
	h=document.getElementById('hidden');
	s=document.getElementById('show');
	l=document.getElementById('playlist');
	l.style.display="none";
	h.style.display="none";
	s.style.display="";
	p.style.width="655px";
	f.style.width="655px";
	f.style.left=fl-150+"px";
}